Bug 71335 - Some transparent PNG images not displayed correctly
Summary: Some transparent PNG images not displayed correctly
Status: RESOLVED FIXED
Alias: None
Product: konqueror
Classification: Applications
Component: khtml (show other bugs)
Version: unspecified
Platform: Debian testing Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Konqueror Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-12-28 00:53 UTC by Dominique Devriese
Modified: 2006-04-27 11:04 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Devriese 2003-12-28 00:53:15 UTC
Version:            (using KDE KDE 3.1.4)
Installed from:    Debian testing/unstable Packages

Hi,

This is a forward of debian the following bug report:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=225247

Please check the following test cases:
http://entropymine.com/jason/testbed/pngtrans/

In Konqueror, the first two images are shown wrong, the others are correct.  In mozilla, they're all shown correctly.

thanks
domi
Comment 1 Michael Jahn 2004-09-11 16:38:26 UTC
Works for me with 3.3 and libpng 1.2.5.
Comment 2 Tommi Tervo 2005-10-27 11:04:20 UTC
Works fine. Tested with 3.3.2 & 3.5beta2